path: /build/build/restic-app-backup-0.18.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-backup/restic -pv -t && \
    emerge -j ${JOBS} --nodeps app-backup/restic && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/restic && \
    luet-portage --dir /pkgdir/restic app-backup/restic && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:728242c967de66146ce187ed5069ccfa53e5320335dfbb53917a3fe2e29751b4
  package:
    name: restic
    version: 0.18.0
    category: app-backup
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A backup program that is fast, efficient and secure
    uri:
    - https://restic.github.io/
    license: Apache-2.0 BSD BSD-2 LGPL-3-with-linking-exception MIT
    buildtimestamp: 2025-06-02 22:26:34.393939827 +0000 UTC m=+276.502562298
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      DEPEND: sys-fs/fuse:0
      RDEPEND: sys-fs/fuse:0
      emerge.packages: app-backup/restic
      kit: core-server-kit
      original.package.name: app-backup/restic
      original.package.slot: "0"
      original.package.version: 0.18.0
    treedir: /build/packages
  package_dir: /pkgdir/restic
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 03d2d54f75b36a79d70faf718cc35847838c06dd5f5719848207184ff7424816
compressiontype: zstd
files:
- usr/bin/restic
- usr/share/bash-completion/completions/restic
- usr/share/doc/restic-0.18.0/010_introduction.rst.bz2
- usr/share/doc/restic-0.18.0/020_installation.rst.bz2
- usr/share/doc/restic-0.18.0/030_preparing_a_new_repo.rst.bz2
- usr/share/doc/restic-0.18.0/040_backup.rst.bz2
- usr/share/doc/restic-0.18.0/045_working_with_repos.rst.bz2
- usr/share/doc/restic-0.18.0/047_tuning_backup_parameters.rst.bz2
- usr/share/doc/restic-0.18.0/050_restore.rst.bz2
- usr/share/doc/restic-0.18.0/060_forget.rst.bz2
- usr/share/doc/restic-0.18.0/070_encryption.rst.bz2
- usr/share/doc/restic-0.18.0/075_scripting.rst.bz2
- usr/share/doc/restic-0.18.0/077_troubleshooting.rst.bz2
- usr/share/doc/restic-0.18.0/080_examples.rst.bz2
- usr/share/doc/restic-0.18.0/090_participating.rst.bz2
- usr/share/doc/restic-0.18.0/100_references.rst.bz2
- usr/share/doc/restic-0.18.0/110_talks.rst.bz2
- usr/share/doc/restic-0.18.0/REST_backend.rst.bz2
- usr/share/doc/restic-0.18.0/cache.rst.bz2
- usr/share/doc/restic-0.18.0/design.rst.bz2
- usr/share/doc/restic-0.18.0/developer_information.rst.bz2
- usr/share/doc/restic-0.18.0/faq.rst.bz2
- usr/share/doc/restic-0.18.0/index.rst.bz2
- usr/share/doc/restic-0.18.0/manual_rest.rst.bz2
- usr/share/fish/vendor_completions.d/restic
- usr/share/man/man1/restic-backup.1.bz2
- usr/share/man/man1/restic-cache.1.bz2
- usr/share/man/man1/restic-cat.1.bz2
- usr/share/man/man1/restic-check.1.bz2
- usr/share/man/man1/restic-copy.1.bz2
- usr/share/man/man1/restic-diff.1.bz2
- usr/share/man/man1/restic-dump.1.bz2
- usr/share/man/man1/restic-features.1.bz2
- usr/share/man/man1/restic-find.1.bz2
- usr/share/man/man1/restic-forget.1.bz2
- usr/share/man/man1/restic-generate.1.bz2
- usr/share/man/man1/restic-init.1.bz2
- usr/share/man/man1/restic-key-add.1.bz2
- usr/share/man/man1/restic-key-list.1.bz2
- usr/share/man/man1/restic-key-passwd.1.bz2
- usr/share/man/man1/restic-key-remove.1.bz2
- usr/share/man/man1/restic-key.1.bz2
- usr/share/man/man1/restic-list.1.bz2
- usr/share/man/man1/restic-ls.1.bz2
- usr/share/man/man1/restic-migrate.1.bz2
- usr/share/man/man1/restic-mount.1.bz2
- usr/share/man/man1/restic-options.1.bz2
- usr/share/man/man1/restic-prune.1.bz2
- usr/share/man/man1/restic-recover.1.bz2
- usr/share/man/man1/restic-repair-index.1.bz2
- usr/share/man/man1/restic-repair-packs.1.bz2
- usr/share/man/man1/restic-repair-snapshots.1.bz2
- usr/share/man/man1/restic-repair.1.bz2
- usr/share/man/man1/restic-restore.1.bz2
- usr/share/man/man1/restic-rewrite.1.bz2
- usr/share/man/man1/restic-self-update.1.bz2
- usr/share/man/man1/restic-snapshots.1.bz2
- usr/share/man/man1/restic-stats.1.bz2
- usr/share/man/man1/restic-tag.1.bz2
- usr/share/man/man1/restic-unlock.1.bz2
- usr/share/man/man1/restic-version.1.bz2
- usr/share/man/man1/restic.1.bz2
- usr/share/zsh/site-functions/_restic
- var/db/pkg/app-backup/restic-0.18.0/BDEPEND
- var/db/pkg/app-backup/restic-0.18.0/BUILD_TIME
- var/db/pkg/app-backup/restic-0.18.0/CATEGORY
- var/db/pkg/app-backup/restic-0.18.0/CBUILD
- var/db/pkg/app-backup/restic-0.18.0/CFLAGS
- var/db/pkg/app-backup/restic-0.18.0/CHOST
- var/db/pkg/app-backup/restic-0.18.0/CONTENTS
- var/db/pkg/app-backup/restic-0.18.0/COUNTER
- var/db/pkg/app-backup/restic-0.18.0/CTARGET
- var/db/pkg/app-backup/restic-0.18.0/CXX
- var/db/pkg/app-backup/restic-0.18.0/CXXFLAGS
- var/db/pkg/app-backup/restic-0.18.0/DEFINED_PHASES
- var/db/pkg/app-backup/restic-0.18.0/DEPEND
- var/db/pkg/app-backup/restic-0.18.0/DESCRIPTION
- var/db/pkg/app-backup/restic-0.18.0/EAPI
- var/db/pkg/app-backup/restic-0.18.0/FEATURES
- var/db/pkg/app-backup/restic-0.18.0/HOMEPAGE
- var/db/pkg/app-backup/restic-0.18.0/INHERITED
- var/db/pkg/app-backup/restic-0.18.0/IUSE
- var/db/pkg/app-backup/restic-0.18.0/IUSE_EFFECTIVE
- var/db/pkg/app-backup/restic-0.18.0/KEYWORDS
- var/db/pkg/app-backup/restic-0.18.0/LDFLAGS
- var/db/pkg/app-backup/restic-0.18.0/LICENSE
- var/db/pkg/app-backup/restic-0.18.0/NEEDED
- var/db/pkg/app-backup/restic-0.18.0/NEEDED.ELF.2
- var/db/pkg/app-backup/restic-0.18.0/PF
- var/db/pkg/app-backup/restic-0.18.0/RDEPEND
- var/db/pkg/app-backup/restic-0.18.0/REQUIRES
- var/db/pkg/app-backup/restic-0.18.0/RESTRICT
- var/db/pkg/app-backup/restic-0.18.0/SIZE
- var/db/pkg/app-backup/restic-0.18.0/SLOT
- var/db/pkg/app-backup/restic-0.18.0/USE
- var/db/pkg/app-backup/restic-0.18.0/environment.bz2
- var/db/pkg/app-backup/restic-0.18.0/repository
- var/db/pkg/app-backup/restic-0.18.0/restic-0.18.0.ebuild
package_cacheimage: ""
runtime:
  name: restic
  version: 0.18.0
  category: app-backup
  requires:
  - name: fuse
    version: '>=0'
    category: sys-fs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A backup program that is fast, efficient and secure
  uri:
  - https://restic.github.io/
  license: Apache-2.0 BSD BSD-2 LGPL-3-with-linking-exception MIT
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    DEPEND: sys-fs/fuse:0
    RDEPEND: sys-fs/fuse:0
    emerge.packages: app-backup/restic
    kit: core-server-kit
    original.package.name: app-backup/restic
    original.package.slot: "0"
    original.package.version: 0.18.0
